Subject: Re: Change Controls/Questions for 10/31/01 call
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 12:46:53 -0800 (PST)

Dave, I will not be on the call this week due to the RMS meeting on the 31st and 1st.
Cary Reed
Sr Business Standards Consultant
918 594 4026 audinet 700-4026
 
	"Odle, David" <[email-masked]>   10/29/01 02:23 PM  	                 To:        1 Standard Electronic Transactions <[email-masked]>          cc:                  Subject:        Change Controls/Questions for 10/31/01 call	

All, 
Below are the change controls that I have received for Wednesday's call.  
Please review these and be prepared to discuss Wednesday Morning. 
TIME:           10:00 AM 
PHONE:  800.430.8190 # 2894 
Concerning Change Control 2001-202, I have contacted Diana R. and she will make every effort 
to join us on Wednesday morning. 
                
<<ChangeControl2001-204.doc>> <<ChangeControl2001-202.doc>> <<Questions for Wednesday Call at 10_10-31-01.doc>> 
Dave Odle 
Retail Transaction Lead 
ERCOT The Texas Connection 
(512) 248-3948 
(512) 567-2329 Mobile 
[email-masked] 

 - ChangeControl2001-204.doc 
 - ChangeControl2001-202.doc 
 - Questions for Wednesday Call at 10_10-31-01.doc